[
  {
    "id": "cmk3pmwq10008vn9bqdquv153",
    "nama": "Wisata"
  },
  {
    "id": "cmk3s1ks6000ivn9bcrv960ko",
    "nama": "Ekonomi"
  },
  {
    "id": "cmk3s1r0m000jvn9b8tlhogwn",
    "nama": "Lingkungan"
  }
]